/* cxdl color palette  */
$cx-main: #48c3be;
$cx-light-secondary: #d8f5e5;
$cx-dark-secondary: #318682;
$cx-tertiary: #d25d54;
$cx-accent: #e48282;
$very-light-gray: #f2f2f2;
$light-gray: #d9d9d9;
$medium-gray: #808080;
$dark-gray: #4d4d4d;
$very-dark-gray: #333333;

$disabled-color: $medium-gray;